[launcher]
image255x112 = Aftermath.bmp;
infotext     = Command desperately attempts to contain the plague in the Epsilon Pegasi system. A quarantine is placed upon the system and the pilots onboard the GTI special operations destroyer GTD Ark Royal are tasked with keeping the quarantine. At all costs.;


[multimod]

secondarylist = fsport-mediavps,fsport,mediavps_3612;